<?php

namespace App\Classes\FTN;

/**
 * Abstract class to hold the common functions for automatic responding to echomail/netmail messages
 */
abstract class Process
{
	/**
	 * Return TRUE if the process class handled the message.
	 *
	 * @param Message $msg
	 * @return bool
	 */
	abstract public static function handle(Message $msg): bool;
}